
@font-face {
    font-family: 'Ubuntu-Regular';
    src: url('../fonts/Ubuntu-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Ubuntu-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Ubuntu-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Ubuntu-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}


body {
    font-family: 'Ubuntu-Regular' !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Ubuntu-Regular' !important;
}

p, a {
    font-family: 'Ubuntu-Regular' !important;
}

span {

    font-family: 'Ubuntu-Regular' !important;

}

#header .logo {

    font-family: 'Ubuntu-Regular' !important;
}

#hero h1 {

    font-family: 'Ubuntu-Regular' !important;
}

#hero .btn-get-started {

    font-family: 'Ubuntu-Regular' !important;
}

.skills .progress .skill {

    font-family: 'Ubuntu-Regular' !important;
}

.counts .count-box p {

    font-family: 'Ubuntu-Regular' !important;
}

.pricing .box h4 {

    font-family: 'Ubuntu-Regular' !important;
}

.pricing .btn-buy {

    font-family: 'Ubuntu-Regular' !important;
}

#footer .footer-top .footer-contact p {

    font-family: 'Ubuntu-Regular' !important;
}

